{
    "dc_identifier": "nl.gm0502.2c.2012.1596950-3",
    "dc_title": "Commissie Stadsontwikkeling en -Beheer 2012-11-26 - Najaarsnota 2012 (477563)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Capelle aan den IJssel op 2012-11-26. Onderdeel: Najaarsnota 2012 (477563).",
    "dc_source": "https://capelleaandenijssel.notubiz.nl/vergadering/117152",
    "dc_publisher": "gm0502",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2012-11-26",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Capelle Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Capelle Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "262",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0502.2c.2012.1596950-3",
    "dc_externalIdentifier": "1596955",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-26",
    "foi_meetingNumber": "1596950",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0502.2c.2012.1596950-3.doc.1",
            "dc_title": "Verdeling Najaarsnota 2013 over de verschillende commissies",
            "foi_fileName": "Verdeling_Najaarsnota_2013_over_de_verschillende_commissies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4306352/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1596950-3.doc.2",
            "dc_title": "Aanbiedingsbrief Najaarsnota 2012",
            "foi_fileName": "Aanbiedingsbrief_Najaarsnota_2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4306353/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1596950-3.doc.3",
            "dc_title": "Raadsvoorstel en -besluit Najaarsnota 2012",
            "foi_fileName": "Raadsvoorstel_en_-besluit_Najaarsnota_2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4306354/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1596950-3.doc.4",
            "dc_title": "Najaarsnota 2012 versie raad 16-11-2012",
            "foi_fileName": "Najaarsnota_2012_versie_raad_16-11-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4306355/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1596950-3.doc.5",
            "dc_title": "Najaarsnota 2012 versie college 16-11-2012",
            "foi_fileName": "Najaarsnota_2012_versie_college_16-11-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4306356/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1596950-3.doc.6",
            "dc_title": "BBV Najaarsnota 2012 - 477563",
            "foi_fileName": "BBV_Najaarsnota_2012_-_477563.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4306357/1"
        }
    ]
}